/* ----------------------------------------
   CSS : Malet & Co.
   -
   by Kings of Mambo / www.kingsofmambo.com
------------------------------------------- */

* {
	margin: 0px;
	padding: 0px;
}
body {
	text-align: left;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #999;
	border-top: 6px solid #000;
	background: #fff url( ../images/layout/bg.png ) repeat 0 0;
}
p {
  line-height: 1.1em;
  margin-bottom: 15px;
}
ul {
	list-style: none;
}
img {
	border: 0;
}
h1, h2, h3 {
  color: #000;
  font-family: "LindenHillRegular", Arial, Verdana, Helvetica, sans-serif;
  font-weight: normal;
}
h1 {
  font-size: 32px;
}
a {
  color: #999;
  text-decoration: underline;
}
  a:hover {
    color: #333;
  }

/* Custom text-selection colors (remove any text shadows: twitter.com/miketaylr/status/12228805301) */
::-moz-selection{background: #608f92; color: #fff; text-shadow: none;}
::selection {background: #608f92; color: #fff; text-shadow: none;}

/* j.mp/webkit-tap-highlight-color */
a:link {-webkit-tap-highlight-color: #fff;}

/*
  WRAP
*/
.wrap {
  width: 100%;
  overflow: hidden;
  background: transparent url( ../images/layout/section_separator.png ) no-repeat center bottom;
}
  .wrap.mb20 {
    margin-bottom: 20px;
  }
  #top {
    background: transparent url( ../images/layout/malet_decoration.png ) no-repeat center top;
  }
  .wrap.bottom {
    background: transparent url( ../images/layout/section_separator.png ) no-repeat center 40px;
  }
  .wrap.authors-nav {
    background: transparent url( ../images/layout/section_separator_authors.png ) no-repeat center 20px;
  }
  .wrap.no-line {
    background: none;
  }


/*
  COMMON
*/
.content, #header, #footer, ul#authors, .pagination {
  width: 888px;
  padding: 0 0 0 72px;
  margin: 0 auto;
  overflow: hidden;
  text-align: left;
  background: transparent url( ../images/layout/arrow_decoration.png ) no-repeat 0 20px;
}
  #top .content {
    min-height: 400px;
    background: transparent url( ../images/layout/content_bottom_decoration.png ) no-repeat left bottom;
  }

  .content.no-decoration {
    background-image: none;
  }
  .content.content-blog-bg {
    background: transparent url( ../images/layout/content_bottom_decoration.png ) no-repeat left bottom;
  }
  .content.bg-nav {
    background-position: 0 9px;
  }
  .blog-single .content {
    padding-bottom: 0;
  }
  #contact .content {
    margin-bottom: 40px;
  }


/*
  HEADER
*/
#header_bg {  background: transparent url( ../images/layout/header_bg.png ) no-repeat center top; }
#header {
  width: 960px;
  height: 234px;
  padding: 0;
  background-image: none;
}

  /* LOGO */
  #header h1 {
    float: left;
    padding-top: 30px;
    padding-left: 285px;
  }
    #header h1 a {
      display: block;
      width: 326px;
      height: 179px;
      text-indent: -9999px;
      background: transparent url( ../images/layout/logo.png ) no-repeat 0 0;
    }

  /* AWARDS */
  a#laus-award { display: block; float: right; width: 59px; height: 126px; margin: 44px 50px 0 0; text-indent: -9999px; background: transparent url( ../images/layout/laus-award.png ) no-repeat 0 0;}
  #awwwards { position:absolute; top:40px; z-index:9999; right:0; }
  #awwwards a { display:block; width:70px; height:105px; text-indent:-8000px; background: transparent url( ../images/layout/awwwards_honorable_black_right.png ) no-repeat 0 0; overflow:hidden; }
  @media (max-width: 767px) {

    /* hidden */
    #awwwards {
      display: none;
    }

  }

  /* Retina Displays */

  /* Target any device with retina display (ie iPad 3 and MacBook Pro) */

  @media
  only screen and (-Webkit-min-device-pixel-ratio: 1.5),
  only screen and (-moz-min-device-pixel-ratio: 1.5),
  only screen and (-o-min-device-pixel-ratio: 3/2),
  only screen and (min-device-pixel-ratio: 1.5) {

    #awwwards a {
      -moz-background-size: 70px 105px;
      -ie-background-size:70px 105px;
      -o-background-size:70px 105px;
      -webkit-background-size:70px 105px;
      background-size:70px 105px;
      background-image:url( ../images/layout/awwwards_honorable_black_right2x.png );
    }
  }



  /* SOCIAL */
  #header ul#social {
    float: left;
    width: 58px;
    padding: 55px 0 0 12px;
    overflow: hidden;
  }
  #header ul#social a.ico {
    display: block;
    width: 30px;
    height: 30px;
    margin-bottom: 7px;
    text-indent: -9999px;
  }
    #header ul#social a.ico.social_facebook {
      background: transparent url( ../images/layout/ico_facebook.png ) no-repeat 0 0;
    }
    #header ul#social a.ico.social_twitter {
      background: transparent url( ../images/layout/ico_twitter.png ) no-repeat 0 0;
    }
    #header ul#social a.ico.social_flickr {
      background: transparent url( ../images/layout/ico_flickr.png ) no-repeat 0 0;
    }
    #header ul#social a.ico.social_instagram {
      background: transparent url( ../images/layout/ico_instagram.png ) no-repeat 0 0;
    }

  /* NAVIGATION */
  #nav {
    float: left;
    width: 520px;
    height: 42px;
    padding-left: 18px;
    overflow: hidden;
  }
    #nav ul {
      padding-top: 9px;
    }
    #nav ul li {
      float: left;
      padding: 0 14px 0 21px;
      background: transparent url( ../images/layout/nav_separator.png ) no-repeat 0 5px;
    }
      #nav ul li.first {
        background-image: none;
        padding-left: 10px;
      }
    #nav ul li a {
      display: block;
      font-family: 'LindenHillItalic', Arial, Verdana, Helvetica, sans-serif;
      color: #333;
      font-size: 18px;
      text-decoration: none;
    }
      #nav ul li a.selected, #nav ul li a:hover {
        border-bottom: 1px dashed #c2c1bd;
      }

  /* LANGUAGES */
  #lang {
    float: right;
    width: 150px;
    padding-top: 9px;
    text-align: right;
  }
    #lang a {
      font-family: 'LindenHillItalic', Arial, Verdana, Helvetica, sans-serif;
      color: #999;
      font-size: 18px;
      text-decoration: none;
    }
      #lang a.active, #lang a:hover {
        color: #333;
      }

/*
  HOME
*/
#home-authors {
  width: 888px;
  height: 628px;
  overflow: hidden;
  margin-bottom: 25px;
  background: transparent url( ../images/layout/home_authors.png ) no-repeat 0 5px;
}
  #home-authors ul {
    padding: 0 0 0 0;
  }
  #home-authors ul li {
    float: left;
    width: 220px;
    height: 155px;
    padding: 100px 0 40px 60px;
  }
    #home-authors ul li p a {
      color: #fff;
      text-decoration: none;
    }
    #home-authors ul li p {
      margin-bottom: 0;
      border-top: 1px solid #fff;
      color: #fff;
    }
    #home-authors ul li p.name {
      padding-top: 8px;
      font-size: 68px;
      font-family: 'LindenHillItalic', Arial, Verdana, Helvetica, sans-serif;
    }
    #home-authors ul li p.lastname {
      border: 0;
      margin-bottom: 4px;
      margin-top: -25px;
      font-size: 50px;
      font-family: 'LeagueGothicRegular', Arial, Verdana, Helvetica, sans-serif;
    }
    #home-authors ul li p.category {
      padding: 14px 0 8px 0;
      border-bottom: 1px solid #fff;
      font-family: 'LindenHillRegular', Arial, Verdana, Helvetica, sans-serif;
    }


/*
  COLUMNS
*/
.col {
  float: left;
  width: 296px;
  padding-top: 11px;
}

  /* TITLE */
  p.title {
    padding: 10px 0 12px 22px;
    margin-bottom: 15px;
    border-bottom: 1px solid #e1dfdb;
  }
    p.title a {
      display: block;
      width: 100%;
      color: #000;
      font-size: 14px;
      font-family: 'LindenHillRegular', Arial, Verdana, Helvetica, sans-serif;
      text-decoration: none;
      letter-spacing: 4px;
      background: transparent url( ../images/layout/title_more.png ) no-repeat right 0;
    }

 .col p.author_img {
   margin-bottom: 0px;
 }


/* ACTUAL */
#actual {
  width: 275px;
}
  #actual .post {
    margin: 0px 0 40px 0;
  }
  #actual .post h3, #actual .post p {
    padding-left: 20px;
  }
  #actual .post h3 {
    font-size: 32px;
    padding-top: 20px;
    margin-bottom: 10px;
  }
    #actual .post h3 a {
      font-family: 'LindenHillRegular', Arial, Verdana, Helvetica, sans-serif;
      color: #000;
      text-decoration: none;
    }
  #actual .post .new, #latests-works .post .new, #works .post .new {
    position: absolute;
    z-index: 99;
    margin-left: 0;
    padding-top: 10px;
  }
     #works .post .new {
       margin-left: -11px;
     }

/* LATESTS WORKS */
#latests-works {
  width: 296px;
}
  #latests-works .post {
    margin-bottom: 35px;
  }
  #latests-works .post a.img-link, #latests-works .post h2, #latests-works .post p {
    padding-left: 20px;
  }
  #latests-works .post img {
    border: 11px solid #fff;
  }
  #latests-works .post h2 {
    font-size: 20px;
  }
    #latests-works .post h2 a {
      font-family: 'LindenHillRegular', Arial, Verdana, Helvetica, sans-serif;
      color: #000;
      text-decoration: none;
    }
  #latests-works .post p {
    font-size: 12px;
  }
  #latests-works .post .new img {
    border: 0;
  }

/* INFO */
.col #info {
  width: 277px;
  margin-bottom: 30px;
  padding-left: 19px;
  background: transparent url( ../images/layout/info_bg.png ) repeat-y 19px 0;
}
  .col #info #company {
    height: 55px;
    text-indent: -9999px;
    background: transparent url( ../images/layout/info_top.png ) no-repeat 0 7px;
  }
  .col #info p {
    padding: 0 30px 7px 22px;
  }
  .col #info p.title, #info p.subtitle, .content#info p.title, .content#info p.subtitle {
    font-family: 'LindenHillRegular', Arial, Verdana, Helvetica, sans-serif;
    padding-right: 75px;
    font-size: 30px;
    color: #000;
    border: 0;
  }
    .col #info p.subtitle-italic, .content#info p.subtitle-italic {
      font-family:'LindenHillItalic';
      font-size: 21px;
      color: #557f83;
    }
    .col #info p.subtitle {
      padding-bottom: 0;
    }
      .col #info p.subtitle a, .content#info p.subtitle a {
        color: #000;
        text-decoration: none;
      }
        .col #info p.subtitle a:hover, .content#info p.subtitle a:hover {
          text-decoration: underline;
        }
    .col #info p.subtitle-italic {
      margin-bottom: 0;
      padding-bottom: 0;
    }
  .col #info #info-bottom {
    height: 99px;
    background: transparent url( ../images/layout/info_bottom.png ) no-repeat center 0;
  }

  .content#info p.title, .content#info p.subtitle, .content#info p.subtitle-italic {
    padding-left: 20px;
  }
  .content#info p.title {
    font-size: 14px;
    padding: 20px 0 15px 20px;
    margin-bottom: 30px;
    border-bottom: 1px solid #e1dfdb;
  }
  .content#info p.subtitle {
    margin-bottom: 5px;
  }
  .content#info p.subtitle-italic {
    margin-bottom: 5px;
  }
  .content#info #info_img {
    width: 867px;
    min-height: 405px;
    padding-left: 20px;
    margin-bottom: 50px;
    overflow: hidden;
    /*background: transparent url( ../images/malet_co/info_bg0.png ) no-repeat center center;*/
    background: transparent url( ../images/malet_co/information_bg.png ) no-repeat center top;
  }
  .content#info #info_img .col {
    width: 255px;
  }
  .content#info #info_img .col+.col {
    float: right;
    /*text-align: right;*/
  }


/*
  AUTHOR
*/
#author .col {
  margin-bottom: 15px;
}
  #author .col p {
    width: 274px;
  }
    #author .col p.name, #author .col p.surname, #author .col p.cat {
      width: 271px;
      margin-bottom: 7px;
      padding-left: 3px;
      border-top: 1px solid #d8d6d3;
    }
    #author p.name {
      font-size: 70px;
      line-height: 70px;
      padding-top: 10px;
      font-family: 'LindenHillItalic', Arial, Verdana, Helvetica, sans-serif;
    }
    #author.onofre p.name { color: #44666a; }
    #author.ot p.name { color: #1f393a; }
    #author.obdulia p.name { color: #3e233f; }
    #author.octavi p.name { color: #84766e; }
    #author.ofelia p.name { color: #c3c2a0; }
    #author.oriol p.name { color: #c4c0bc; }

    #author .col p.surname {
      border: 0;
      font-size: 50px;
      font-family: 'LeagueGothicRegular', Arial, Verdana, Helvetica, sans-serif;
      color: #221e1f;
      margin-top: -27px;
    }
    #author .col p.cat {
      padding-top: 10px;
      padding-bottom: 8px;
      margin-bottom: 20px;
      color: #000;
      font-size: 14px;
      font-family: 'LindenHillRegular', Arial, Verdana, Helvetica, sans-serif;
      border-bottom: 1px solid #d8d6d3;
    }
  #author .col p img {
    margin-bottom: 50px;
  }

ul#authors {
  width: 593px;
  height: 70px;
  padding: 0 0 0 367px;
  background: transparent url( ../images/layout/authors_bg.png ) no-repeat 71px 20px;
}
  ul#authors li {
    float: left;
    width: 46px;
    height: 46px;
    padding-right: 12px;
  }
    ul#authors li a {
      display: block;
    }


/*
  WORKS (list)
*/
#works-container, #works-scroll-down {
  width: 888px;
  height: 500px;
  overflow: hidden;
}
  #works-container.small {
    height: 250px;
  }
ul#works {
  margin-bottom: 50px;
}
ul#works, ul#works li {
  width: 888px;
  overflow: hidden;
}
  ul#works .post {
    float: left;
    width: 296px;
    padding-right: 9px;
    margin-bottom: 0;
    height: 250px;
  }
  ul#works .post.last {
    width: 278px;
    padding-right: 0;
    float: right;
  }
  ul#works .post img {
    margin-bottom: 5px;
    border: 11px solid #fff;
  }
  ul#works .post p, ul#works .post h2 {
    width: 276px;
  }
  ul#works .post h2 {
    font-size: 19px;
    line-height: 20px;
  }
    ul#works .post h2 a {
      font-family: 'LindenHillRegular', Arial, Verdana, Helvetica, sans-serif;
      color: #000;
      text-decoration: none;
    }
  ul#works .post p {
    font-size: 12px;
  }
  ul#works .post .new img {
    border: 0;
  }
  /* PORTFOLIO NAV */
  ul#works #works-nav {
    float: left;
    width: 256px;
    padding-right: 49px;
    margin-bottom: 0;
  }
    ul#works #works-nav a {
      display: block;
      padding: 9px 0;
      font-family: 'LindenHillRegular', Arial, Verdana, Helvetica, sans-serif;
      color: #333;
      text-decoration: none;
      border-top: 1px solid #dad9d6;
      border-bottom: 1px solid #dad9d6;
    }
    ul#works #works-nav a+a {
      border-top: none;
    }
    ul#works #works-nav a.off {
      color: #999;
    }
  /* HIDE */
  ul#works .post p.dark {
    position: absolute;
    width: 278px;
    height: 162px;
    margin-top: 0px;
    z-index: 3;
    background: #fff;
  }

#works-scroll-down {
  cursor: pointer;
  height: 29px;
  margin-bottom: 70px;
  text-align: center;
  text-indent: -9999px;
  background: transparent url( ../images/layout/scroll_down.png ) no-repeat center 0;
}


/*
  PROJECT
*/
#slideshow {
  margin-bottom: 10px;
}
#slideshow-nav {
  padding-top: 8px;
  padding-bottom: 8px;
}
  #slideshow-nav a {
    display: block;
    float: left;
    padding: 5px 0 5px 0;
    color: #999;
    font-family: 'LindenHillRegular', Arial, Verdana, Helvetica, sans-serif;
    font-size: 16px;
    text-decoration: none;
    cursor: pointer;
  }
    #slideshow-nav a:hover {
      color: #000;
    }
    #slideshow-nav a.picture-slides-disabled {
    	color: #ccc;
    	cursor: default;
    }
    #slideshow-nav a#slideshow-nav-prev {
      width: 100px;
    }
    #slideshow-nav a#slideshow-nav-next {
      float: right;
    }
    #slideshow-nav a#slideshow-nav-zoom, #slideshow-nav a#zoom-img {
      margin-left: 305px;
      padding-right: 30px;
      background: transparent url( ../images/layout/slideshow_nav_zoom.png ) no-repeat right 0;
    }
    a#slideshow_image_link {
      display: block;
      text-align: center;
    }

#project {
  margin-bottom: 70px;
  padding-top: 65px;
  background: transparent url( ../images/layout/project_line.png ) no-repeat 72px 15px;
}
  #project h1 {
    font-size: 50px;
    font-family: 'LindenHillItalic', Arial, Verdana, Helvetica, sans-serif;
    margin-bottom: 0;
    background: transparent url( ../images/layout/project_line.png ) no-repeat 0 bottom;
  }
    #project.obdulia h1 { color: #432645; }

  #project .col, #blog .col {
    width: 591px;
    overflow: hidden;
    padding-top: 7px;
  }
  #project .col+.col, #blog .col+.col {
    float: right;
    width: 276px;
  }
    #project .col h2, #blog .col h2 {
      margin-bottom: 25px;
      padding: 0 0 8px 0;
      border-bottom: 1px solid #dddbd9;
    }
    #project .col h2 a, #blog .col h2 a {
      /*display: block;*/
      color: #000;
      font-family: 'LindenHillRegular', Arial, Verdana, Helvetica, sans-serif;
      /*text-decoration: none;*/
      background: transparent url( ../images/layout/title_more.png ) no-repeat 575px 3px;
    }
    #project .col .col-text, #blog .col .col-text {
      width: 270px;
      float: left;
    }
    #project .col .col-text+.col-text, #blog .col .col-text+.col-text {
      float: right;
    }
    #project ul#project-info li {
      width: 270px;
      margin-bottom: 5px;
      overflow: hidden;
      border-bottom: 1px solid #dddbd9;
    }
      #project ul#project-info li p {
        width: 75px;
        float: left;
        margin-bottom: 6px;
      }
      #project ul#project-info li p+p {
        width: 180px;
        float: right;
        padding-top: 2px;
      }
        #project ul#project-info li p.option {
          text-align: right;
          color: #547e80;
          font-family: 'LindenHillRegular', Arial, Verdana, Helvetica, sans-serif;
          font-size: 18px;
        }
    #share {
      width: 256px;
      overflow: hidden;
      padding: 7px 6px;
      border: 1px dashed #dddbd9;
    }
      #share p {
        float: left;
        width: 83px;
      }
      #share #share_elements {
        float: right;
        width: 173px;
      }

/*
  TWITTER
*/
#twitter {
  min-height: 57px;
  background: transparent url( ../images/layout/twitter_bg.png ) no-repeat 0 15px;
}
  #last-tweet {
    padding: 15px 0 0 20px;
    background: transparent url( ../images/layout/twitter_quotes0.png ) no-repeat 8px 19px;
  }
  #last-tweet p {
    padding: 3px 0 5px 0;
  }
  #last-tweet p, #last-tweet a {
    font-size: 17px;
    font-family: 'LindenHillRegular', Arial, Verdana, Helvetica, sans-serif;
    color: #797877;
  }
  #last-tweet p span {
    padding: 0 5px;
    background: transparent url( ../images/layout/twitter_quotes1.png ) no-repeat 4px 3px;
  }


/*
  BLOG
*/
#blog {

}
  #blog .post {
    width: 888px;
    overflow: hidden;
    padding-bottom: 50px;
    padding-top: 35px;
  }
    #blog .blog-info {
      padding-bottom: 50px;
    }
    #blog #top .post {
      padding-top: 0;
    }
  #blog .images {
    width: 888px;
    overflow: hidden;
    margin-bottom: 45px;
    padding: 0;
    background: transparent url( ../images/layout/project_line.png ) no-repeat 0 bottom;
  }
    #blog.blog-single .images {
      margin-bottom: 15px;
    }
    #blog .images img {
      display: block;
      margin-bottom: 10px;
    }
  #blog h1 {
    color: #608f92;
    font-size: 50px;
    font-family: 'LindenHillItalic', Arial, Verdana, Helvetica, sans-serif;
    margin-bottom: 4px;
    background: transparent url( ../images/layout/project_line.png ) no-repeat 0 bottom;
  }
    #blog h1.blog-title {
      padding-top: 30px;
    }
  #blog h1 a {
    display: block;
    text-decoration: none;
    color: #608f92;
    background: transparent url( ../images/layout/btn_more_blog.png ) no-repeat right 22px;
  }
  #blog p.date {
    padding-left: 5px;
    padding-bottom: 6px;
    color: #333;
    font-family: 'LindenHillItalic', Arial, Verdana, Helvetica, sans-serif;
    font-size: 18px;
    border-bottom: 1px solid #dddbd9;
  }
  #blog p.tags {
    width: 276px;
    overflow: hidden;
    padding-top: 10px;
  }
    #blog p.tags a {
      display: block;
      float: left;
      margin: 0 7px 7px 0;
      padding: 3px 15px 4px;
      background: #e5e0db;
      color: #666;
      font-size: 14px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;
      text-decoration: none;
    }
      #blog p.tags a:hover {
        background: #8fc1c4;
        color: #000;
      }

/* BLOG-ARCHIVE */
.content#archive {
  background-position: 0 7px;
}
#archive-container {
  margin-bottom: 25px;
  overflow: hidden;
  background: transparent url( ../images/layout/archive_col_bg.png ) repeat-y 0 0;
}
#archive-container .calendar {
  float: left;
  width: 70px;
  padding-left: 20px;
  padding-top: 10px;
}
  #archive-container .calendar+.calendar {
    width: 105px;
    padding-left: 0;
  }
    #archive-container .calendar+.calendar li {
      margin-bottom: 3px;
    }
  #archive-container #archive-results {
    float: right;
    width: 685px;
    padding-top: 10px;
  }
  #archive-container .calendar a, #archive-container #archive-results a.title-link {
    color: #999;
    font-size: 18px;
    font-family: 'LindenHillItalic', Arial, Verdana, Helvetica, sans-serif;
    text-decoration: none;
  }
    #archive-container #archive-results a.title-link {
      font-size: 24px;
      color: #432645;
    }
    #archive-container .calendar a.year-selected, #archive-container .calendar a.month-selected {
      color: #000;
    }
  #archive-container #archive-results a {

  }
  #archive-container #archive-results li {
    padding-bottom: 10px;
    margin-bottom: 25px;
    border-bottom: 1px solid #d8d6d4;
  }
    #archive-container #archive-results li.last {
      border: 0;
    }
  .content#archive p.title {
    font-family: 'LindenHillRegular', Arial, Verdana, Helvetica, sans-serif;
    padding-right: 75px;
    font-size: 14px;
    color: #000;
  }



/*
  FOOTER
*/
#footer_bg {
  height: 279px;
  background: transparent url( ../images/layout/footer_pattern.png ) repeat-x left bottom;
}
  #footer {
    padding-top: 15px;
    background-position: 0 52px;
  }
  #footer p, #footer a {
    color: #666;
    font-size: 17px;
    font-family: 'LindenHillItalic', Arial, Verdana, Helvetica, sans-serif;
    padding-top: 45px;
  }
    #footer a {
      padding-top: 0;
      text-decoration: none;
    }
    #footer p#copyright {
      float: left;
      width: 390px;
    }
    #footer p#kom {
      float: right;
      width: 300px;
      text-align: right;
    }
  #footer a#logo {
    display: block;
    float: left;
    width: 104px;
    height: 104px;
    text-indent: -9999px;
    background: transparent url( ../images/layout/footer_logo.png ) no-repeat 0 0;
  }
  #footer #idea {
    margin: 0 auto;
    width: 377px;
    height: 84px;
    padding-bottom: 25px;
    clear: both;
    overflow: hidden;
    text-indent: -9999px;
  }
    #footer #idea.ca { background: transparent url( ../images/layout/footer_idea_ca.png ) no-repeat 0 25px; }
    #footer #idea.es { width: 400px; background: transparent url( ../images/layout/footer_idea_es.png ) no-repeat 0 25px; }
    #footer #idea.en { width: 390px; background: transparent url( ../images/layout/footer_idea_en.png ) no-repeat 0 25px; }

/*
  THE MALET's
*/
ul#the-malets {
  width: 887px;
  overflow: hidden;
  padding-top: 152px;
  background: transparent url( ../images/malet_co/top.png ) no-repeat 0 0;
}
  ul#the-malets li {
    float: left;
    width: 146px;
    padding: 0;
    margin: 0 1px 0 0;
  }
  ul#the-malets li p {
    width: 85px;
    padding-left: 30px;
    margin-bottom: 10px;
    font-size: 12px;
    color: #999;
  }
  ul#the-malets li div.cat {
    background: transparent url( ../images/malet_co/cat_line_single.png ) no-repeat 30px 0;
  }
  ul#the-malets li div.cat p {
    width: 100px;
    margin-top: 12px;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #333;
    line-height: 12px;
    font-family: "LindenHillRegular", Arial, Verdana, Helvetica, sans-serif;
    background: transparent url( ../images/malet_co/cat_line_single.png ) no-repeat 30px bottom;;
  }
  ul#the-malets li a.img-medium {
    display: block;
    width: 146px;
    height: 145px;
    background: transparent url( ../images/malet_co/author_medium_bg.png ) no-repeat 1px 0;
  }
  ul#the-malets li a.more {
    display: block;
    width: 32px;
    height: 32px;
    margin-bottom: 50px;
    text-indent: -9999px;
  }
    ul#the-malets li a.m-onofre { background: transparent url( ../images/malet_co/onofre_more.png ) no-repeat 0 0; }
    ul#the-malets li a.m-ot { background: transparent url( ../images/malet_co/ot_more.png ) no-repeat 0 0; }
    ul#the-malets li a.m-obdulia { background: transparent url( ../images/malet_co/obdulia_more.png ) no-repeat 0 0; }
    ul#the-malets li a.m-octavi { background: transparent url( ../images/malet_co/octavi_more.png ) no-repeat 0 0; }
    ul#the-malets li a.m-ofelia { background: transparent url( ../images/malet_co/ofelia_more.png ) no-repeat 0 0; }
    ul#the-malets li a.m-oriol { background: transparent url( ../images/malet_co/oriol_more.png ) no-repeat 0 0; }


/*
  SEARCH
*/
#search-title {
  margin-bottom: 20px;
}
  #search-title h3 {
    padding-left: 20px;
    font-family: 'LindenHillItalic', Arial, Verdana, Helvetica, sans-serif;
    color: #422345;
    font-size: 22px;
  }

/*
  PAGINATION
*/
.pagination {
  width: 880px;
  height: 70px;
  padding: 16px 0 0 0;
  background: transparent url( ../images/layout/authors_bg.png ) no-repeat 71px 20px;
  text-align: center;
  /*height: 150px;*/
  height: 100px;
}
  .pagination a, .pagination span {
    font-family: 'LindenHillItalic', Arial, Verdana, Helvetica, sans-serif;
    font-size: 16px;
    color: #666;
    text-decoration: none;
    padding: 20px 16px;
    text-align: center;
    background: transparent url( ../images/layout/pagination_bg.png ) no-repeat center 14px;
  }
    .pagination span.current {
      color: #fff;
      background-position: center -34px;
    }

/*
  CONTACT
*/
#contact .col {
  float: left;
  width: 275px;
  padding-top: 0;
}
#contact .col+.col {
  float: right;
  width: 590px;
}
#contact .col+.col p, #contact .col p {
  overflow: hidden;
  padding: 7px 0 0 0;
  height: 43px;
  margin-bottom: 0;
  border-top: 1px solid #dddbd9;
}
  #contact .col p {
    width: 210px;
    height: 33px;
    padding-top: 17px;
    padding-left: 65px;
    font-family: "LindenHillRegular", Arial, Verdana, Helvetica, sans-serif;
    font-size: 16px;
    color: #333;
  }
  #contact .col+.col p {
    width: 590px;
  }
  #contact .col+.col p.msg {
    height: auto;
    padding-bottom: 7px;
  }
#contact .col p.c-email {
  background: transparent url( ../images/layout/contact_envelope.png ) no-repeat 25px 17px;
}
  #contact .col p.c-email a {
    color: #333;
    text-decoration: none;
  }
#contact .col p.c-phone {
  border-bottom: 1px solid #dddbd9;
  background: transparent url( ../images/layout/contact_phone.png ) no-repeat 25px 17px;
}
#contact .col p.c-small, #contact .col+.col p.c-small {
  padding-top: 9px;
  height: 23px;
  font-size: 14px;
}
  #contact .col p.c-small {
    width: 250px;
    padding-left: 25px;
  }
  #contact .col+.col p.c-small {
    width: 565px;
  }
#contact label {
  display: block;
  float: left;
  width: 125px;
  padding-top: 10px;
}
#contact form {
  margin-bottom: 1px solid red;
}
#contact input, #contact textarea {
  float: right;
  color: #999;
  width: 430px;
  border: 0;
  padding: 10px;
  background: #fff url( ../images/layout/form_input_bg.png ) repeat-x 0 0;
}
#contact input.btn {
  float: left;
  width: auto !important;
  margin-left: 140px;
  padding: 10px 90px 10px 10px;
  font-size: 18px;
  font-family: "LindenHillRegular", Arial, Verdana, Helvetica, sans-serif;
  background-image: none;
  background-color: #c8c2bc;
  color: #fff;
}
  #contact input.btn:hover {
    background: #96918d;
  }
#contact-bottom {
  clear: both;
  height: 35px;
  background: transparent url( ../images/layout/contact_bottom.png ) no-repeat 0 8px;
}

/* Contact Form 7 Messages */
span.wpcf7-not-valid-tip {
  display: block;
  position: relative;
	top: 0;
	left: 0;
	z-index: 100;
	margin-left: 140px;
  width: 450px !important;
  height: 100px;
  border: 0 !important;
  text-indent: -9999px;
  background: transparent url( ../images/layout/form_input_bg_error.png ) repeat-x left top !important;
}
.wpcf7-response-output {
  float: right;
  width: 450px;
  margin: 20px 0;
  padding-top: 10px;
}
  div.wpcf7-validation-errors {
    color: #422345;
    background: transparent url( ../images/layout/form_input_bg_error.png ) repeat-x left top !important;
  }
  div.wpcf7-mail-sent-ok {
    color: #333;
    background: transparent url( ../images/layout/form_input_bg_ok.png ) repeat-x left top !important;
  }
div.wpcf7 img.ajax-loader {
  padding: 4px 0 0 5px;
}

/*
  WP-EDIT
*/
a.post-edit-link {
  display: block;
  margin-top: 25px;
  padding: 10px;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  background: #608f92;
}
  a.post-edit-link:hover {
    background: #3a5658;
  }

/* Fancybox */
#fancybox-close {
	position: absolute;
	top: 18px;
	right: 10px;
	width: 30px;
	height: 30px;
	background: transparent url( ../images/fancybox/close.png ) no-repeat 0px 0px;
	cursor: pointer;
	padding: 5px;
	z-index: 1103;
	display: none;
}
#fancybox-left-ico, #fancybox-right-ico {
  width: 19px;
  height: 19px;
}
#fancybox-left-ico {
  background: transparent url( ../images/fancybox/prev.png ) no-repeat 0px 0px;
  /*
	background-image: url( ../images/fancybox/fancybox.png );
	background-position: -40px -30px;
	*/
}

#fancybox-right-ico {
  background: transparent url( ../images/fancybox/next.png ) no-repeat 0px 0px;
  /*
	background-image: url( ../images/fancybox/fancybox.png );
	background-position: -40px -60px;
	*/
}

/*
  ERROR
*/
.content h2.error_404 {
  height: 400px;
  text-indent: -9999px;
}
  .content h2.error_404.es {
    background: transparent url( ../images/error/404_es.png ) no-repeat right 20px;
  }
  .content h2.error_404.ca {
    background: transparent url( ../images/error/404_ca.png ) no-repeat right 20px;
  }
  .content h2.error_404.en {
    background: transparent url( ../images/error/404_en.png ) no-repeat right 20px;
  }
